易语言源码线程池不支持旧系统,稳定性肯定杠杠的毕竟是微软自家的东西,就是使用不太灵活 需要自己多封装一下。

发表评论

后才能评论